Subject: Re: Molasses for grasshoppers

From: [email-masked] (Greg Montez)
Date: 17 Feb 1995 16:11:50 GMT

In article <[email-masked]>, [email-masked] says...
>
>
>Greetings,
>        This is my first time posting so forgive me if I make a mistake.
>
>A friend of mine has a small garden in N.E. Arizona. Last year her cole
>crops( brocolli) planted for fall harvest were swarmed by
>grasshoppers. She read a letter in Organic Gardening magazine refering 
to
>molasses as deterent for grasshoppers. I told her to call OG for more 
info,
>but told her I would see if anyone on this newsgroup knew anything about
>this or had other suggestions for grasshopper problems.
>
>Thanks.
>
>-- 
>
>Steve Roach
>[email-masked]

Often molasses is recommended as a feeding stimulant for insects, 
where it is mixed with insecticides such as sabadilla or Bt and sprayed 
on the plant.
-- 
Gregory Montez
Citrus Entomology Lab
UC Kearney Agricultural Center